This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 534453 - (RHQ-1247) Licenses are the only things changeable under localhost:7080/Admin.do which need to be set per RHQ server
Licenses are the only things changeable under localhost:7080/Admin.do which n...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Usability (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 17:31 EST by Charles Crouch
Modified: 2015-02-01 18:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-25 14:41:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2008-12-10 17:31:00 EST
Licenses are the only things changeable under http://localhost:7080/Admin.do which need to be set per RHQ server. All the other settings can be set on any RHQ server in a HA environment and will be applied to all servers.

One option is to move the license stuff into the DB.
Comment 1 Red Hat Bugzilla 2009-11-10 15:28:59 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1247
Comment 2 wes hayutin 2010-02-16 12:08:37 EST
mass add of key word FutureFeature to help track
Comment 3 Corey Welton 2010-08-18 11:23:08 EDT
charles, current thoughts?
Comment 4 John Mazzitelli 2011-03-25 14:41:10 EDT
license code has been completely removed from the codebase - this issue is obsolete.

Note You need to log in before you can comment on or make changes to this bug.